<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Barcelona 2014</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Barcelona 2014</span></h1>
    <p>Bringing people together: The Mini-DebConf Barcelona</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debian-miniconf@cpl.upc.edu"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
        <li><a href="http://bcn2014.video.debconf.org/">Live streaming</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li class="Last"><a href="venue.html">The Venue</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Barcelona 2014</li>
        <li class="PhraseTwo">March 15-16, 2014</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
      <div>
        <p><span class="Date">Apr 6 15, 2014:</span> <a href="http://tassia.wp.acaia.ca/2014/04/02/hello-world/">MiniDebConf Barcelona videos now available</a></p>
      </div>
      <div>
        <p><span class="Date">Apr 6, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Thanks">Please, give us your feedback!</a></p>
      </div>
      <div>
        <p><span class="Date">Mar 15, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Anniversary">Debian Women Anniversary</a></p>
      </div>
      <div class="Last">
        <p><span class="Date">Mar 15, 2014:</span> <a href="http://bcn2014.video.debconf.org/">Live streaming of the conference</a></p>
      </div>
      <!--
      <div>
        <p><span class="Date">Mar 10, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night">Friday evening drinks</a></p>
      </div>
      <div>
        <p><span class="Date">Mar 3, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Volunteers">Do you want to be a volunteer?</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 22, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/How-to-get-there">How to get there</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 18, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Schedule">Schedule Announced</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 08, 2014:</span> <a href="http://www.google.com/edu/students/women-in-tech-conference-and-travel-grants/">Google Travel Grants</a></p>
      </div>
      <div>
        <p><span class="Date">Feb 03, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Crowdfunding">Crowdfunding</a></p>
      </div>
      <div>
        <p><span class="Date">Jan 14, 2014:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Participants">Registration</a></p>
      </div>
      <div class="Last">
        <p><span class="Date">Dec 26, 2013:</span> <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/CallForProposals">Call for proposals</a></p>
      </div> -->
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a href="mailto:debian-miniconf@cpl.upc.edu">debian-miniconf@cpl.upc.edu</a></li>
          <li>public IRC channel: <a href="irc://irc.debian.org/#debian-bcn2014">#debian-bcn2014 at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Platinum</h3>
      <div class="Logo Last">
        <a href="http://google.com">
          <img alt="Google" src="images/sponsor_google.png" />
        </a>
      </div>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://cpl.upc.edu">
          <img alt="Càtedra de Programari Lliure - Universitat Politècnica de Catalunya" src="images/sponsor_cpl.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://blue-systems.com">
          <img alt="Blue Systems" src="images/sponsor_blue-systems.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://caliu.cat">
          <img alt="CAtalan LInux Users" src="images/sponsor_caliu.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://capside.com/en/">
          <img alt="CAPSiDE" src="images/sponsor_capside.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://fluendo.com">
          <img alt="Fluendo" src="images/sponsor_fluendo.jpg" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://nexica.com">
          <img alt="Nexica" src="images/sponsor_nexica.gif" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://ascii164.com">
          <img alt="ascii164" src="images/sponsor_ascii164.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://debian-es.org">
          <img alt="Asociación Debian España" src="images/organizer_ade.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://cpl.upc.edu">
          <img alt="Càtedra de Programari Lliure - Universitat Politècnica de Catalunya" src="images/sponsor_cpl.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.mat.ub.edu/en/">
          <img alt="Facultat de Matemàtiques - Universitat de Barcelona" src="images/organizer_ub-fm.jpg" />
        </a>
      </div>
    </div>
  

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="TEXT">

      <!--div class="alert">
        <div class="urgent">
          <p>Saturday night: <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Anniversary">Tenth anniversary of Debian Women</a>, at Le Rouge from 22h</p>
        </div>
        <div class="Last">
          <p>Attendees, let us know you're coming and <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Participants">Register Now</a></p>
        </div>
      </div-->
      <img id="LOGO" src="logos/minidebconf-bcn2014.svg" alt='Official
      Mini-DebConf Barcelona Logo' />
      <h2>MiniDebConf Barcelona 2014</h2>
      <p>On the 15th and 16th of March, Barcelona will host a Mini DebConf with both talks and social events, to which everyone in Debian is invited but the speakers in the talks are all people who identify themselves as female. We consider this important to:</p>
      <ul>
        <li>Encourage women who haven't yet given their first DebConf talk</li>
        <li>Provide role models for women who are interested in contributing</li>
        <li>Debunk the myth that there are not enough women who can give talks in DebConf</li>
      </ul>
      <p>The idea behind the conference is not to talk about women in free software, or women in debian, but rather to make discussion about Debian subjects more inclusive for women.</p>
      
      <h3>Videos and slides</h3>
		<p>You can find videos and slides of Minidebconf <a href="http://meetings-archive.debian.net/pub/debian-meetings/2014/mini-debconf-barcelona/">here</a>. 
		You can read more about videos and slides in <a href="http://tassia.wp.acaia.ca/2014/04/02/hello-world/">this post</a>.</p>

		<h3>Thank you, Debian Women!</h3>
		<p>Please, give your feedback about the event in this <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Thanks">wiki page</a>!</p>      
      
      <h3>Dates</h3>
      <p>The weekend of March the 15th and 16th.</p>
      <p>And Friday, March 14th, evening <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night">drinks at Falstaff Bar, from 20:00</a>.</p>
      <h3>Venue</h3>
      <p>We are proud to announce that the event will be celebrated in Facultat de Matemàtiques of Universitat de Barcelona, an historical building in <a class="http" href="http://www.openstreetmap.org/relation/347950">Barcelona</a> center, sponsored by <a class="http" href="http://cpl.upc.edu/">Càtedra de Programari Lliure</a>.</p>
      <p>More information in <a href="venue.html">Venue page</a>.</p>
      <h3>Registration</h3>
      <p>Help us in the organization and logistics by <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Participants">registering</a> in the wiki.</p>

      <h3>Schedule</h3>
      <p>We have assembled a very interesting set of talks, appealing both to newcomers and to old time Debian Developers, with well known speakers as well as speakers that will be given their first talk outside of their local LUG. It promisses to be a very exciting weekend!</p>
      <p>You can find the complete schedule in the <a href="schedule.html"
      >schedule page</a> and talk descriptions in the <a
      href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Talks"
      >Talks wiki page</a>.</p>

    <h3>Live streaming</h3>
    <p>If you couldn't make it in time to Barcelona, you can still follow the
    talks, thanks to the incredible work of the Video Team: <a
    href="http://bcn2014.video.debconf.org/"
    >http://bcn2014.video.debconf.org/</a>.</p>

      <h3 id="Nights">The event nights</h3>
      <ul>
        <li>Friday evening <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night">drinks at Falstaff Bar, from 20:00</a></li>
        <li>Saturday night: <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Anniversary">Tenth anniversary of Debian Women</a></li>
      </ul>
      <h3 id="How-to-get-there">How to get there</h3>
      <p>Some information about all the available options to get the venue in <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/How-to-get-there">How to get there wiki page</a>.</p>
      <h3 id="Accommodation">Accommodation and food</h3>
      <p>Some ideas to find accommodation in <a href="http://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Accommodation">Accommodation wiki page</a>.</p>
      <p>Nice places to eat close to the meeting in <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Food">Food wiki page</a>.</p>
      <h3>Kids</h3>
      <p>If you are planning to come with kids, please visit <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Kids">Kids wiki page</a>.</p>
      <h3>Crowdfunding</h3>
      <p>We are still raising funds to cover the costs of running the conference and to offer travel sponsorship to people who cannot pay for it. Please, consider donating any amount you can, everything helps! <a href="http://freedomsponsors.org/core/issue/427/">Crowdfunding campaign page</a></p>
      <h3 id="Sponsorship">Sponsorship</h3>
      <p>If you want to attend the conference, but are unable to cover the costs, please contact us! We don't have a big budget, but we will make our best to help. Naturally, priority will be given to participants who have an accepted talk.</p>
      <h3 id="Organization">Contact</h3>
      <p>Contact the team on the public mailing list <a class="mailto" href="mailto:debian-miniconf@cpl.upc.edu">debian-miniconf@cpl.upc.edu</a> or find us on IRC on public channel #debian-bcn2014 at irc.debian.org.</p>
      <p>We are also doing regular <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Meetings">meetings</a>.</p>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2014, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

